Subject: re:spreads
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 09:15:00 -0800 (PST)

mkt getting a little more bearish the back of winter i think-if we get another
cold blast jan/feb mite move out. with oil moving down and march closer flat 
px
wide to jan im not so bearish these sprds now-less bullish march april as 
well.